<ParticleLibrary Name="generic_seats" SandboxVersion="3.7.0.179" ParticleVersion="26">
  <Particles Name="Cabin_Effects.Cockpit_Breach">
    <Params Continuous="true" />
    <Childs>
      <Particles Name="breach_fire_rear">
        <Params Count="12,Random=0.135,EmitterStrength=(v=1;t=1,v=0.25)" MaxTriggerDist="50" ParticleLifeTime="0.18,Random=0.18" PositionOffset="y=0.75,z=1.6" RandomOffset="z=0.1" EmitAngle="4.7,Random=0.278" OrientToVelocity="true" BlendType="Additive" Texture="textures/vfx/shipejection/t_fire_02.tif" TextureTiling="TilesX=4,VariantCount=4" Material="Materials/VFX/ejectionFireWarp" Alpha="0.423,Random=0.233,ParticleAge=(;t=0.05,v=1;t=1)" Color="(x=0.796,y=0.34,z=0.024)" DiffuseLighting="0" EmissiveLighting="1" LightSource="Radius=1.68,Intensity=0.16" Size="0.34,Random=0.486,ParticleAge=(v=0.455;t=1,v=1)" Stretch="0.05" Speed="9.8,Random=0.363" InheritVelocity="1" AirResistance="6.29,Random=0.229" RandomRotationRate="y=100" />
        <Childs>
          <Particles Name="sparks">
            <Params Count="15,Random=0.135,EmitterStrength=(v=1;t=1,v=0.25)" MaxTriggerDist="50" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="0.2,Random=0.18" PositionOffset="y=0.75,z=1.6" RandomOffset="x=0.1,y=0.1,z=0.5" FocusAzimuth="269.5" EmitAngle="2.2,Random=0.278" OrientToVelocity="true" BlendType="Additive" Texture="textures/vfx/sparks/spark_embers1_diff.tif" TextureTiling="TilesX=4,VariantCount=4" Alpha="Random=0.233,ParticleAge=(;t=0.05,v=1;t=1)" Color="(x=0.804,y=0.247,z=0.016)" DiffuseLighting="0" EmissiveLighting="20" Size="0.88,Random=0.486,ParticleAge=(v=0.455;t=1,v=1)" Speed="3.4,Random=0.363" InheritVelocity="1" AirResistance="6.29,Random=0.229" RandomAngles="y=360" RandomRotationRate="y=100" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="atmosphere_right">
        <Params Count="20,Random=0.135,EmitterStrength=(v=1;t=1,v=0.25)" MaxTriggerDist="50" Continuous="true" EmitterLifeTime="0.15" ParticleLifeTime="0.8,Random=0.18" PositionOffset="x=0.2" RandomOffset="z=0.8" FocusAngle="90" FocusAzimuth="120,Random=0.5" EmitAngle="Random=0.278" BlendType="Additive" Texture="textures/vfx/smoke/wisp6x6.tif" TextureTiling="TilesX=6,TilesY=6,FirstTile=1,AnimFramesCount=35" Alpha="0.2,Random=0.233,ParticleAge=(;t=0.05,v=1;t=0.224,v=1;t=0.68,v=0.227;t=1,flags=4)" Color="(x=0.51,y=0.843,z=0.918)" DiffuseLighting="0" EmissiveLighting="1" Size="3,Random=0.486,ParticleAge=(v=0.61;t=1,v=1)" Stretch="0.452" Speed="21.1,Random=0.314" InheritVelocity="0.801" AirResistance="5.4,Random=0.229" RandomAngles="y=360" RandomRotationRate="y=100" />
      </Particles>
      <Particles Name="atmosphere_left">
        <Params Count="20,Random=0.135,EmitterStrength=(v=1;t=1,v=0.25)" MaxTriggerDist="50" Continuous="true" EmitterLifeTime="0.15" ParticleLifeTime="0.8,Random=0.18" PositionOffset="x=-0.2" RandomOffset="z=0.8" FocusAngle="90" FocusAzimuth="304.7,Random=0.225" EmitAngle="Random=0.278" BlendType="Additive" Texture="textures/vfx/smoke/wisp6x6.tif" TextureTiling="TilesX=6,TilesY=6,FirstTile=1,AnimFramesCount=35" Alpha="0.2,Random=0.233,ParticleAge=(;t=0.05,v=1;t=0.208,v=1;t=0.58,v=0.294;t=1,flags=4)" Color="(x=0.51,y=0.843,z=0.918)" DiffuseLighting="0.0001" EmissiveLighting="1" Size="3,Random=0.486,ParticleAge=(v=0.61;t=1,v=1)" Stretch="0.588" Speed="21.1,Random=0.314" InheritVelocity="0.801" AirResistance="5.98,Random=0.229" RandomAngles="y=360" RandomRotationRate="y=100" />
      </Particles>
      <Particles Name="GlowyDebris">
        <Params Count="200" MaxTriggerDist="50" EmitterLifeTime="0.2" ParticleLifeTime="0.35,Random=0.565" RandomOffset="x=1" EmitAngle="78.1,Random=0.637" Texture="textures/vfx/spacedust/particular_matter_02.tif" Alpha="0.962,Random=0.125,ParticleAge=(t=0.345,v=1;t=1)" Color="(x=0.537,y=0.82,z=0.882)" DiffuseLighting="0" EmissiveLighting="10" Size="1.65,Random=0.251,ParticleAge=(flags=32;t=0.22,v=0.725;t=1,v=1)" Stretch="0.233" Speed="10,Random=0.461" AirResistance="2.23,Random=0.212" Turbulence3DSpeed="0.44" TurbulenceSize="1.55" RandomAngles="y=360" />
      </Particles>
      <Particles Name="extra_cabin_Smoke">
        <Params Count="15,Random=0.176" MaxTriggerDist="50" Continuous="true" EmitterLifeTime="0.4" ParticleLifeTime="1.8,Random=0.172" PositionOffset="y=-0.1" RandomOffset="x=0.1,z=2" FocusAzimuth="260,Random=0.18" EmitAngle="2.8,Random=1" OrientToVelocity="true" Curvature="0.395" Texture="textures/vfx/smoke/smoke_01.tif" Warp="true" WarpTexture="textures/vfx/flow maps/flowmaptest.tif" FlowMapIntensity="9,Random=0.282" Alpha="0.34,Random=0.052,ParticleAge=(;t=0.055,v=1;t=1)" Color="(x=0.196,y=0.475,z=0.61),ParticleAge=(t=0.004,v=(x=1,y=1,z=1);t=1,v=(x=0.016,y=0.016,z=0.016))" DiffuseLighting="0" EmissiveLighting="1" Size="3.23,Random=0.125,EmitterStrength=(v=1;t=0.5,v=0.82;t=1,v=1),ParticleAge=(v=0.294;t=1,v=1)" Stretch="0.02" Connection="TextureMapping=PerStream,VolumetricTrailSmoothness=3" Speed="4.2,Random=0.136,EmitterStrength=(v=1;t=0.3,v=0.75;t=1,v=0.408)" InheritVelocity="-0.5" AirResistance="3.49,Random=0.331" RandomAngles="y=360" RandomRotationRate="y=100" CollideTerrain="true" CollideStaticObjects="true" CollideDynamicObjects="true" Elasticity="0.001" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Seat_Effects.Seat_Thrusters">
    <Params MaxTriggerDist="50" SoundFXParam="RandomInterval=22,EmitterStrength=(flags=32;t=1,v=1,flags=4)" MoveRelEmitter="Yes" />
    <Childs>
      <Particles Name="Seat_Thruster_right">
        <Params Count="1" MaxTriggerDist="50" Curvature="0" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="core_01">
            <Params Count="8.2" MaxTriggerDist="50" Continuous="true" ParticleLifeTime="0.05,Random=0.122" PositionOffset="x=0.25" FocusAngle="175" FocusAzimuth="90" EmitAngle="2.8,Random=1" OrientToVelocity="true" Curvature="0" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" Warp="true" WarpTexture="textures/vfx/flow maps/flowmaptest.tif" FlowMapIntensity="4.4,Random=0.282" Alpha="0.533,Random=0.052,ParticleAge=(;t=0.05,v=1;t=0.44,v=0.204;t=1,flags=4)" Color="ParticleAge=(t=0.008,v=(x=0.714,y=0.737,z=0.898);t=0.24,v=(x=0.61,y=0.318,z=0.1);t=0.37,v=(x=0.482,y=0.192),flags=4;t=0.58,v=(x=0.12,y=0.01,z=0.01))" DiffuseLighting="0" EmissiveLighting="6" LightSource="Radius=2.9,Intensity=2.54" Size="0.36,Random=0.125,EmitterStrength=(v=1;t=0.5,v=0.82;t=1,v=1),ParticleAge=(v=1;t=1,v=0.455,flags=4)" Stretch="0.237" Connection="TextureMapping=PerStream,VolumetricTrailSmoothness=3" Speed="83.1,Random=0.136,EmitterStrength=(v=1;t=0.3,v=0.75;t=1,v=0.408)" AirResistance="20,Random=0.203" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=500" />
          </Particles>
          <Particles Name="core_02">
            <Params Count="3.4" MaxTriggerDist="50" Continuous="true" ParticleLifeTime="0.05" PositionOffset="x=0.25" FocusAngle="175" FocusAzimuth="90" EmitAngle="Random=1" OrientToVelocity="true" Curvature="0" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" FlowMapIntensity="Random=0.282" Alpha="0.5,Random=0.052,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.918,y=0.867,z=0.46)" DiffuseLighting="0" EmissiveLighting="10" LightSource="Radius=0.25,Intensity=1.34" Size="0.36,Random=0.125,EmitterStrength=(v=1;t=1,v=0.43),ParticleAge=(v=1;t=1,v=0.52)" Connection="TextureMapping=PerStream,VolumetricTrailSmoothness=3" MoveRelEmitter="Yes" />
          </Particles>
          <Particles Name="smoke">
            <Params Count="200,Random=0.176,EmitterStrength=(v=1;t=1,v=0.57,flags=4)" MaxTriggerDist="50" Continuous="true" EmitterLifeTime="1,Random=0.176" ParticleLifeTime="1,Random=0.172" PositionOffset="x=0.4,y=-1" RandomOffset="x=0.1,z=0.1" FocusAngle="180,Random=0.176" FocusAzimuth="180,Random=0.18" EmitAngle="2.8,Random=1" OrientToVelocity="true" Curvature="0" Texture="textures/vfx/smoke/smoke_01.tif" Warp="true" WarpTexture="textures/vfx/flow maps/flowmaptest.tif" FlowMapIntensity="3,Random=0.282" Alpha="0.315,Random=0.052,EmitterStrength=(v=1;t=0.604,v=1;t=1,flags=4),ParticleAge=(;t=0.055,v=1;t=1)" Color="(x=0.333,y=0.384,z=0.416)" DiffuseLighting="0" EmissiveLighting="1" Size="Random=0.125,EmitterStrength=(v=0.863;t=1,v=1),ParticleAge=(v=0.294,flags=32;t=1,v=1)" Stretch="0.005" Connection="TextureMapping=PerStream,VolumetricTrailSmoothness=3" Speed="19.5,Random=0.136,EmitterStrength=(v=1;t=0.3,v=0.75;t=1,v=0.408)" InheritVelocity="-0.5" AirResistance="3.49,Random=0.331" RandomAngles="y=360" RandomRotationRate="y=100" Elasticity="0.001" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="Seat_Thruster_Left">
        <Params Count="1" MaxTriggerDist="50" Curvature="0" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="core_01">
            <Params Count="8.2" MaxTriggerDist="50" Continuous="true" ParticleLifeTime="0.05,Random=0.122" PositionOffset="x=-0.25" FocusAngle="175" FocusAzimuth="270" EmitAngle="2.8,Random=1" OrientToVelocity="true" Curvature="0" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" Warp="true" WarpTexture="textures/vfx/flow maps/flowmaptest.tif" FlowMapIntensity="4.4,Random=0.282" Alpha="0.533,Random=0.052,ParticleAge=(;t=0.05,v=1;t=0.44,v=0.204;t=1,flags=4)" Color="ParticleAge=(t=0.008,v=(x=0.714,y=0.737,z=0.898);t=0.24,v=(x=0.61,y=0.318,z=0.1);t=0.37,v=(x=0.482,y=0.192),flags=4;t=0.58,v=(x=0.12,y=0.01,z=0.01))" DiffuseLighting="0" EmissiveLighting="6" LightSource="Radius=2.9,Intensity=2.54" Size="0.36,Random=0.125,EmitterStrength=(v=1;t=0.5,v=0.82;t=1,v=1),ParticleAge=(v=1;t=1,v=0.455,flags=4)" Stretch="0.237" Connection="TextureMapping=PerStream,VolumetricTrailSmoothness=3" Speed="83.1,Random=0.136,EmitterStrength=(v=1;t=0.3,v=0.75;t=1,v=0.408)" AirResistance="20,Random=0.203" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=500" />
          </Particles>
          <Particles Name="core_02">
            <Params Count="3.4" MaxTriggerDist="50" Continuous="true" ParticleLifeTime="0.05" PositionOffset="x=-0.25" FocusAngle="175" FocusAzimuth="270" EmitAngle="Random=1" OrientToVelocity="true" Curvature="0" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" FlowMapIntensity="Random=0.282" Alpha="0.5,Random=0.052,ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.918,y=0.867,z=0.46)" DiffuseLighting="0" EmissiveLighting="10" LightSource="Radius=0.25,Intensity=1.34" Size="0.36,Random=0.125,EmitterStrength=(v=1;t=1,v=0.43),ParticleAge=(v=1;t=1,v=0.52)" Connection="TextureMapping=PerStream,VolumetricTrailSmoothness=3" MoveRelEmitter="Yes" />
          </Particles>
          <Particles Name="smoke">
            <Params Count="200,Random=0.176,EmitterStrength=(v=1;t=1,v=0.57,flags=4)" MaxTriggerDist="50" Continuous="true" EmitterLifeTime="1,Random=0.176" ParticleLifeTime="1,Random=0.172" PositionOffset="x=-0.4,y=-2" RandomOffset="x=0.1,z=0.1" FocusAngle="175,Random=0.176" FocusAzimuth="260,Random=0.18" EmitAngle="2.8,Random=1" OrientToVelocity="true" Curvature="0" Texture="textures/vfx/smoke/smoke_01.tif" Warp="true" WarpTexture="textures/vfx/flow maps/flowmaptest.tif" FlowMapIntensity="3,Random=0.282" Alpha="0.315,Random=0.052,EmitterStrength=(v=1;t=0.604,v=1;t=1,flags=4),ParticleAge=(;t=0.055,v=1;t=1)" Color="(x=0.33,y=0.384,z=0.416)" DiffuseLighting="0" EmissiveLighting="1" Size="Random=0.125,EmitterStrength=(v=0.863;t=1,v=1),ParticleAge=(v=0.294,flags=32;t=1,v=1)" Stretch="0.005" Connection="TextureMapping=PerStream,VolumetricTrailSmoothness=3" Speed="19.5,Random=0.136,EmitterStrength=(v=1;t=0.3,v=0.75;t=1,v=0.408)" InheritVelocity="-0.5" AirResistance="3.49,Random=0.331" RandomAngles="y=360" RandomRotationRate="y=100" Elasticity="0.001" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>